<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Mein Tolles Custom Modul</title>
    {$toybox_essentials} <!-- Includes the toybox essentials like jQuery, Bootstrap, etc. -->
    <link rel="stylesheet" href="{$module_root}styles.css"/>
  </head>
  <body>
    {$toybox_overlay} <!-- Includes the toybox overlay, to provide additional information about your module -->
    <h1>Mein tolles Modul</h1>
    <p>Siehst du? Voll cool! oder?</p>
    <img src="{$module_root}thumbnail.png">
  </body>
</html>
